Subject: Freon drop-in, not 134a

From: [email-masked] (Gregory P. Dubois-Felsmann)
Date: Thu, 19 Oct 1995 00:14:14 -0600

The following post appeared on sci.environment; I'm here re/cross-posting
it to rec.autos.tech and sci.engr.heat-vent-ac because of its clear
relevance to ongoing discussions on those groups.  I've included 
sci.environment in the newsgroup list, despite the fact that it will as
a result appear twice to sci.env readers, in order to keep followups on
a single (multi-group) thread.

Note that FRIGC *is* (to the best of my knowledge) acceptable for use as
a CFC-12 substitute in mobile A/C under the EPA SNAP program.

" From: Dave Pettingill <[email-masked]>
" Newsgroups: sci.environment
" Subject: Freon drop-in, not 134a
" Message-ID: <[email-masked]>
" Date: Wed, 18 Oct 1995 13:39:04 -0700 (PDT)
" Lines: 60
" 
" 
"       INTERCOOL ENERGY ANNOUNCES SUCCESSFUL FLEET TESTING OF 
" FRIGC(TM) BY U-HAUL AND RESULTS OF TINKER AIR FORCE BASE STUDY
" 
"       LATHAM, N.Y., Oct. 18 -/E-Wire/-- InterCool Energy Corporation, 
" a subsidiary of Intermagnetics General Corporation (AMEX: IMG), 
" announced today that its CFC-free Freon* replacement alternative 
" refrigerant FRIGC FR-12(TM) has been successfully tested by fleet 
" managers at U-Haul International, and that Tinker Air Force Base had 
" released the results of its study.
" 
"      Intermagnetics and its new subsidiary InterCool Energy 
" Corporation (ICE), which is dedicated to the sale and marketing of 
" FRIGC, have been assisting fleet managers in the ongoing testing of 
" the refrigerant. InterCool will now work closely with its new 
" distribution partner, Pennzoil Products Company, in accordance with 
" its recently announced master distributor agreement.
" 
"      As part of that arrangement, Pennzoil Products Company, a wholly 
" owned subsidiary of Houston-based Pennzoil Company (NYSE: PZL) and a 
" leader in the production and marketing of specialty petroleum 
" products distributed in more than 50 countries worldwide, will be 
" responsible for follow-through on these and many other opportunities 
" in all of North America.
" 
"      U-Haul International, Inc., the largest consumer truck-rental 
" operation in the world, with a fleet of over 81,000 trucks, has been 
" testing FR-12 refrigerant for several months.  This test was 
" motivated by a decision to find a cost effective, environmentally 
" responsible replacement for R-12.  Bob Dudley, Manager of Engineering 
" at U-Haul's technical center in Tempe, Arizona, indicated that he is 
" pleased with the FR-12 refrigerant results.  He stated, "Subject to 
" completion of testing, U-Haul's plans are to expand the usage of 
" FR-12 refrigerant to approximately 60% of its entire rental fleet, 
" which currently uses R-12."
" 
"      In addition, the Company announced today the results of a study 
" by Tinker Air Force Base.  In a prepared statement about the study, 
" Tom T. Walker, Chief, Pollution Prevention Division at Tinker Air 
" Force Base, stated, "FRIGC fit in perfectly with our [R-12] reduction 
" program by allowing us to further exceed our goals, with a potential 
" for complete R-12 elimination base-wide."
" 
"      Mr. Walker also said that FRIGC was the best alternative 
" refrigerant because "User report data indicates that drivers greatly 
" prefer FRIGC- supplied vehicles over 134a-retrofitted vehicles.  
" There are numerous complaints regarding warm vent temperatures of the 
" 134a vehicles, and zero FRIGC-related complaints.  The overwhelming 
" preference by the user as well as the cost reduction as compared to 
" 134a retrofits are the two reasons for choosing FRIGC as our R-12 
" replacement for vehicle air conditioning systems."
" 
"      InterCool, a recently established wholly-owned subsidiary of 
" Intermagnetics, designs, manufactures and sells refrigerants and 
" refrigerant equipment for a wide variety of applications.
" 
"      Inttics 
" General Corporation, 518-782-1122/
"      (IMG PZL)

-- 
Gregory P. Dubois-Felsmann <[email-masked]>
National Center for Atmospheric Research